{
	"songs": [
		["Happy Joyness", "stimpy", [141, 168, 177]]
	],

	"weekCharacters": [
		"stimpy",
		"bf",
		"gf"
	],
	"weekBackground": "",

	"storyName": "OH JOY!",
	"weekBefore": "tutorial",
	"weekName": "Week 1",
	"startUnlocked": true,

	"hideStoryMode": false,
	"hideFreeplay": false
}